
/*choose common font-family for whole site*/

body, p, th, td, ul, ol, li {
	font-family:Verdana, Arial, Helvetica, sans-serif; margin:0px;
}
/*if you don't set the page margin to zero you get a border. Horrible.*/

/*the only links are the ones at the top of the page*/
a {padding:25px;}
.pageHeadingCap {font-size:30pt; font-weight:bold; }
.pageHeadingNotCap {font-size:20pt; }

.pageTitle {font-size:20pt; }

.sectionHeading {padding-left:150px; padding-top:50px;  color:#000000; font-size:24pt; }
.subSectionHeading {padding-left:50px; padding-top:30px; padding-bottom:30px; color:#000000; font-size:18pt; }
.questionText {margin-left:50px; color:#000000; font-size:14pt; }
.answerText {margin-left:150px; color:#000000; font-size:14pt; }

.submitButtons {margin-left:300px; width:250px; height:90px; font-size:18pt; border-radius: 25px 0px;}

/*colour in the different sections*/
#nav {padding: 30px; background-color:#ffffff; text-align:center;}
#support {width:100%; background-color:#CCFFFF;}
#physical {width:100%; background-color:#FFFFCC;}
#area {width:100%; background-color:#CCFFFF;}
#connecting {width:100%; background-color:#FFFFCC; }
#experience {width:100%; background-color:#CCFFFF; }